
Audacious - Feature #839

Equalizer per-file autoload (again) plugin?

November 02, 2018 12:06 - Nick Gentile

Status: Rejected Start date: November 02, 2018

Priority: Major Due date:  

Assignee:  % Done: 0%

Category: plugins/mixer Estimated time: 0.00 hour

Target version:    

Affects version:    

Description

Hi,

I have moved over from Clementine on Debian to Audacious on Solus. I came across this 

https://redmine.audacious-media-player.org/boards/1/topics/1526?r=1527#message-1527 and I was wishing for this. It was sad that

it was dropped.

The motivation, until recently, I had crap hardware going round, so music was pretty much the same to me. After 9 years of saving

up, I got my first major music hardware, amp, headphones etc, I realised that I now spend a lot of time fiddling with the Equalizer to

keep changing per song. It in itself is a task. So I was wishing there was a way I could save an Equalizer profile per song. Would

make life so much easier.

If I could, I would, but at this time, I can't code.

Thanks.

Nick

History

#1 - December 26, 2018 07:49 - John Lindgren

- Target version deleted (3.10.1)

#2 - December 05, 2020 16:45 - John Lindgren

- Status changed from New to Rejected

Looks like we already have #602 open for this.
